body {
	background-color: #B4C5D9;
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
}
#container {
	background-color: #FFFFFF;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
#Header {
	float: left;
	height: 210px;
	width: 640px;
	background-repeat: no-repeat;
	background-position: 0px -80px;
	background-image: url(images/Circle00.gif);
}
#container #columnOne {
	float: left;
	width: 650px;
}

#Header #Logo {
	width: 150px;
	float: left;
	height: 150px;
	margin-top: 5px;
	margin-left: 40px;
}
#Header #floatTitle {
	margin-top: 12px;
	height: 85px;
	margin-left: 10px;
}

#MainContent {
	width: 640px;
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 0px;
	color: #00407E;
}
#MainContent h1 {
	font-size: 1.6em;
	color: #993300;
	margin-left: 0px;
	margin-top: 0px;
}
#MainContent h2 {
	color: #990000;
	font-size: 1.15em;
	margin-bottom: -12px;
}

#MainContent h3 {
	color: #00407E;
	font-size: 1em;
	margin-bottom: -15px;
	font-style: normal;
}
#container #columnOne #MainContent li {
	margin-top: 20px;
	margin-bottom: 20px;
}


#MainContent h3 em {
	font-size: .75em;
	color: #FFFFFF;
	font-weight: normal;
}

#MainContent p {
	line-height: 1.3em;
	font-size: 1em;
}

#MainContent h4 {
	color: #993300;
	font-size: 1em;
}
#MainContent a:link {
	color: #00407E;
	text-decoration: none;
	font-weight: bold;
	font-size: 0.95em;
}
#MainContent a:visited {
	color: #00407E;
	text-decoration: none;
	font-weight: bold;
}
#MainContent a:hover {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
#MainContent #Story00 {
	width: 100%;
}
#MainContent #Story00 img {
	margin-right: 10px;
}
#MainContent img {
	margin-right: 8px;
}

#MainContent #Story00 h3 {
	margin-top: -2px;
}
#MainContent #Story00 .totop {
	margin-bottom: 0px;
	text-align: right;
}
#MainContent   #separator00    {
	margin-top: 5px;
	margin-bottom: 5px;
	display: block;
}
#MainContent #VideoPlay {
	margin-top: 20px;
}
#MainContent .caption00 {
	font-size: 0.85em;
	margin-top: 2px;
}
.totop {
	color: #FF9900;
	text-align: right;
	font-size: 0.9em;
}

.alright {
	text-align: right;
}

#Footer {
	width: 640px;
	height: 74px;
	padding-top: 4px;
	margin-top: -15px;
	font-size: 0.8em;
	text-align: right;
}

#Footer hr {
	width: 680px;
	margin-left: -60px;
	margin-top: 4px;
	margin-bottom: 8px;
	display: none;
}
#Footer #footP1 {
	margin-top: 10px;
	margin-bottom: 2px;
	color: #00407E;
}
#Footer #footP2 {
	margin-top: 4px;
	margin-bottom: 2px;
	color: #00407E;
	font-style: italic;
}
#container #columnTwo {
	width: 250px;
	float: right;
}
#Navigation {
	width: 250px;
	height: 500px;
	font-weight: bold;
	font-size: 0.95em;
}
#Navigation #MainNav {
	height: 415px;
	width: 238px;
	padding-top: 20px;
	padding-bottom: 0px;
	padding-left: 10px;
	padding-right: 0px;
	background-color: #6699CC;
	border-bottom-width: 2px;
	border-bottom-style: inset;
	border-bottom-color: #FFFFFF;
	border-left-width: 2px;
	border-left-style: outset;
	border-left-color: #FFFFFF;
	background-image: url(images/regionglobeSmall.gif);
	background-repeat: no-repeat;
	background-position: 130px 315px;
}
#Navigation #ContactUs {
	background-color: #00407E;
	width: 238px;
	height: 30px;
	padding-top: 10px;
	padding-left: 10px;
	border-left-width: 2px;
	border-left-style: outset;
	border-left-color: #FFFFFF;
	color: #FFFFFF;
	background-image: url(images/atSymbol.gif);
	background-repeat: no-repeat;
	background-position: 135px 1px;
}
#Navigation #MainNav a {
	color: #FFFFFF;
	text-decoration: none;
	height: 35px;
	display: block;
	margin-bottom: 8px;
}
#Navigation #MainNav a:link {
	color: #FFFFFF;
	text-decoration: none;
	display: block;
}
#Navigation #MainNav a:visited {
	color: #FFFFFF;
	text-decoration: none;
	display: block;
}
#Navigation #MainNav a:hover {
	color: #00407E;
	text-decoration: none;
	display: block;
}
#Navigation  #ContactUs  a {
	color: #FFFFFF;
	text-decoration: none;
	height: 22px;
	display: block;
	margin-bottom: 2px;
}
#Navigation #ContactUs a:link {
	color: #FFFFFF;
	text-decoration: none;
	height: 22px;
	display: block;
	margin-bottom: 2px;
}
#Navigation #ContactUs a:visited {
	color: #FFFFFF;
	text-decoration: none;
	height: 22px;
	display: block;
	margin-bottom: 2px;
}
#Navigation #ContactUs a:hover {
	color: #B4C5D9;
	text-decoration: none;
	height: 22px;
	display: block;
	margin-bottom: 2px;
}
.clearfloat {
	font-size: 1px;
	clear: both;
	height: 0px;
	line-height: 0px;

}
#container #columnOne #MainContent ul {
	list-style-type: none;
	margin-left: -30px;
	line-height: 20px;
}
.alcenter {
	text-align: center;
}
